@media only screen and (max-width: 1439px) {

#top-menu {
  height: 60px;
}

#left {
  display: none;
}

#block-menu-block-5 div#menu-toggle {
  display: none;
}

#block-menu-block-5 div#mmenu-toggle {
  display: block;
}
 
#mmenu_left {
  font-family: 'Roboto', sans-serif;
  text-shadow: none;
  background: #f4f4f4 url(images/menu-bg.png) -100px 120px no-repeat;
}

#mmenu_left .mm-header {
  padding: 0;
  background: #0057bc;
  border: none;
}

#mmenu_left .mm-header .menu-logo {
  position: absolute;
  top: 7px;
  right: 20px;
}

#mmenu_left .mm-header .menu-logo img {
  width: 77px;
  height: 40px;
}

.mm-menu.mm-hasheader li.mm-subtitle {
  display: block;
}

.mm-menu.mm-hasheader li.mm-subtitle a.mm-subclose {
  color: #0057b8;
  font-size: 18px;
  font-weight: 400;
  line-height: 20px;
  text-transform: uppercase;
  background: #ffffff;
}

.mm-menu.mm-hasheader > .mm-panel > .mm-list:first-child {
  margin-top: 0;
}

.mmenu-nav.mm-basic > .mm-list li {
  color: #0057b8;
  font-size: 18px;
  font-weight: 400;
  line-height: 20px;
  border: none;
  border-bottom: 1px solid #dddddd;
}

.mmenu-nav.mm-basic em.mm-counter {
  color: #333333;
}

.mmenu-nav.mm-basic .mm-subopen:after,
.mmenu-nav.mm-basic .mm-subclose:after {
  border-style: solid;
  border-width: 0 1px 1px 0;
  border-color: #333333 !important;
}

.mmenu-nav.mm-basic .mm-subtitle .mm-subclose:before {
  border-style: solid;
  border-width: 2px 0 0 2px;
  border-color: #0057b8 !important;
}

#mmenu_left .mmenu-mm-list-level-1 li {
  color: #0057b8;
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
  text-transform: uppercase;
}

}

@media only screen and (min-width: 768px) and (max-width: 1439px) {

#layout {
  width: 768px;
}

#header,
#breadcrumbs,
#promo,
#main-content {
  width: 738px;
  margin: 0 auto;
}

#promo .promo-left,
#promo .promo-right {
  float: none;
}

#breadcrumbs {
  margin-bottom: 20px;
}

#content {
  padding-bottom: 40px;
}

.sec_img {
  max-width: 738px;
  height: auto;
}

.node-page .content img {
  max-width: 738px;
  height: auto !important;
}

.head_chema:after {
  border-width: 20px 165px;
}

.view-calendar {
  width: 738px;
}

#block-menu-block-2 .menu-block-wrapper {
  overflow-x: auto;
}

#block-menu-block-2 .content ul {
  overflow: hidden;
  width: max-content;
  min-width: 738px;
}

#block-menu-block-4 {
  visibility: hidden;
}

#block-menu-block-6 .menu-block-wrapper {
  position: relative;
  top: unset;
  left: unset;
  padding-top: 40px;
  padding-left: 310px;
  padding-bottom: 80px;
}

#block-menu-block-6 .content ul li {
  float: none;
  display: inline-block;
  width: 210px;
  margin: 0;
  margin-bottom: 30px;
  vertical-align: top;
}

#block-views-promo-block-block {
  width: 738px;
  height: 430px;
  margin-bottom: 20px;
}

#block-webform-client-block-119796 {
  padding: 0;
}

#views_slideshow_cycle_main_promo_block-block_1,
#views_slideshow_cycle_main_promo_block-block_1 .views-slideshow-cycle-main-frame,
#views_slideshow_cycle_main_promo_block-block_1 .views-slideshow-cycle-main-frame-row,
#views_slideshow_cycle_main_promo_block-block_1 .views-slideshow-cycle-main-frame-row .views-field-field-promo-image {
  width: 738px !important;
  height: 430px !important;
  overflow: hidden;
}

#views_slideshow_cycle_main_promo_block-block_1 .views-slideshow-cycle-main-frame-row {
  text-align: center;
}

#views_slideshow_cycle_main_promo_block-block_1 .views-slideshow-cycle-main-frame-row .views-field-field-promo-image img {
  position: relative;
  left: -67px;
  width: 873px;
  height: 430px;
}

#block-views-news-top-stories .view-content .views-slideshow-controls-top {
  height: 268px;
  overflow-y: auto;
}

#block-views-news-top-stories .view-content .views-slideshow-controls-top .views-slideshow-pager-field-item a {
  height: auto;
  padding-bottom: 40px;
}

#block-views-news-top-stories .view-content .views-slideshow-controls-top .views-slideshow-pager-field-item.active a .date-display-single,
#block-views-news-top-stories .view-content .views-slideshow-controls-top .views-slideshow-pager-field-item a .date-display-single {
  display: block;
  bottom: 10px;
}

#block-views-news-top-stories .view-content .views_slideshow_main .views-field-field-promo-big-image,
#block-views-news-top-stories .view-content .views_slideshow_main .views-field-field-promo-big-image img {
  width: 390px;
  height: 268px;	
}

#views_slideshow_cycle_main_promo_block-block_1 .views-row .views-field-field-promo-title {
  top: 55px;
}

#block-views-promo-block-block .views-slideshow-controls-top {
  top: 274px;
}

#block-views-promo-block-block .view-footer .slides-counter {
  top: 270px;
}

#block-views-promo-block-block .view-footer .promo-text {
  width: 738px;
}

#block-views-promo-block-block .view-footer .promo-text .red_p {
  float: left;
  width: 250px;
  font-size: 24px;
  line-height: 48px;
}

#block-views-promo-block-block .view-footer .promo-text .black_p {
  float: none;
  margin-left: 250px;
}

#block-views-additional-links-block .view-additional-links .view-content {
  padding: 25px;
  text-align: center;
}

#block-views-additional-links-block .view-additional-links .view-content .views-row {
  width: 210px;
  margin-right: 21px;
}

#block-views-additional-links-block .view-additional-links .view-content .views-row a {
  width: 210px;
}

.jcarousel-skin-480x355 .jcarousel-container-horizontal {
  width: 360px;
  height: 266px;
}

.jcarousel-skin-480x355 .jcarousel-clip-horizontal {
  width: 360px;
  height: 266px;
  overflow: hidden;
}

.jcarousel-skin-480x355 .jcarousel-item {
  width: 360px;
  height: 266px;
  margin: 0;
  padding: 0;
  overflow: hidden;
  list-style: none;
}

#block-block-1 .content a .name {
  font-size: 18px;
  line-height: 22px;
}

#block-block-1 .content a .name .mephi {
  font-size: 15px;
  line-height: 20px;
}

#block-block-2 {
  margin-left: 225px;
}

#block-block-2 .content .left-before {
  width: 290px;
}

#block-block-2 .content .left-before,
#block-block-2 .content .right-after {
  margin-right: 40px;
}

#block-block-2 .content .license,
#block-block-2 .content .accreditation {
  margin-left: 0;
  margin-bottom: 20px;
  clear: both;
}

#block-block-2 .content .copyrights {
  margin-left: 0;
}

#block-block-2 .content .copyrights,
#block-block-2 .content .copyrights a {
  font-size: 12px;
  line-height: 14px;
}

#block-block-2 .content .license {
  margin-top: 50px;
}

#block-block-3 {
  margin-bottom: 0;
}

#block-block-3 .image {
  width: 368px;
  height: 300px;
}

#block-block-3 .image img {
  width: 744px !important;
  height: 300px !important;
}

#block-block-3 .caption {
  margin-right: 368px;
}

#block-block-4 {
  margin-bottom: 40px;
}

#block-block-4 .view-display-id-last_video,
#block-block-4 .view-display-id-last_gallery {
  position: relative;
  width: 360px;
  height: 266px;
  margin: 0;
}

#block-block-4 .content .view.view-display-id-last_video {
  float: left;
}

#block-block-4 .content .view.view-display-id-last_gallery {
  float: right;
}

#block-block-4 .view-display-id-last_video .views-row .views-field-php img {
  width: 360px;
  height: 266px;
}

#block-block-4 .view-display-id-last_gallery .view-footer .slides-counter {
  float: left;
}

#block-block-7 {
  left: 15px;
}

#block-block-10 {
  left: 0px;
  bottom: 52px;
}

#block-block-11 .content {
  margin-bottom: 40px;
}

#block-block-11 .content #latest ul.latest_captions li {
  top: 0;
  border: none;
}

#block-views-news-top-story .views-field-field-promo-big-image,
#block-views-news-top-story .views-field-field-promo-big-image img {
  width: 360px;
  height: 221px;
}

#block-views-news-top-story .views-field-title,
#block-views-news-top-story .views-field-field-preview-text,
#block-views-news-top-story .views-field-path {
  margin-left: 378px;
}

#block-views-news-top-story  .views-field-title {
  font-size: 20px;
  line-height: 23px;	
}

#block-views-news-top-story .views-field-field-preview-text {
  font-size: 16px;
  line-height: 19px;
}

.view-news.view-display-id-last_four_tabs,
.view-video-gallery.view-display-id-last_four_tabs,
.view-news.view-display-id-last_four_stories,
#block-views-news-last-news .view-news {
  width: 738px;
  overflow-x: auto;
  -ms-overflow-style: none;
  scrollbar-width: none; 
}

.view-news.view-display-id-last_four_tabs::-webkit-scrollbar,
.view-video-gallery.view-display-id-last_four_tabs::-webkit-scrollbar,
.view-news.view-display-id-last_four_stories::-webkit-scrollbar,
#block-views-news-last-news .view-news::-webkit-scrollbar {
  display: none;
}

.view-news.view-display-id-last_four_tabs .view-content,
.view-video-gallery.view-display-id-last_four_tabs .view-content,
.view-news.view-display-id-last_four_stories .view-content {
  width: 1290px;
  margin: 0;
}

.view-photo-gallery.view-display-id-last_four,
.view-video-gallery.view-display-id-last_four {
  width: 360px;
}

.view-photo-gallery.view-display-id-last_four .views-row,
.view-video-gallery.view-display-id-last_four .views-row {
  height: 300px;
}

.view-photo-gallery.view-display-id-last_four .view-content .views-field-view,
.view-video-gallery.view-display-id-last_four .view-content .views-field-php,
.view-photo-gallery.view-display-id-main .view-content .views-field-view,
.view-video-gallery.view-display-id-main .view-content .views-field-php,
.view-photo-gallery.view-display-id-last_four .view-content .views-field-view img,
.view-video-gallery.view-display-id-last_four .view-content .views-field-php img,
.view-photo-gallery.view-display-id-main .view-content .views-field-view img,
.view-video-gallery.view-display-id-main .view-content .views-field-php img,
.view-photo-gallery.view-display-id-last_four .view-content .jcarousel-skin-500x290 .jcarousel-container-horizontal,
.view-photo-gallery.view-display-id-last_four .view-content .jcarousel-skin-500x290 .jcarousel-clip-horizontal,
.view-photo-gallery.view-display-id-main .view-content .jcarousel-skin-500x290 .jcarousel-container-horizontal,
.view-photo-gallery.view-display-id-main .view-content .jcarousel-skin-500x290 .jcarousel-clip-horizontal  {
  width: 360px;
  height: 209px;
}

.view-photo-gallery.view-display-id-main .view-content .views-view-grid tr td,
.view-video-gallery.view-display-id-main .view-content .views-view-grid tr td {
  width: 369px;
}

#block-views-news-last-news .view-news .view-content {
  width: 960px;
  margin: 0;
}

#block-views-news-last-news .view-news .view-content .views-row.views-row-last {
  margin-right: 0;
}

}


@media only screen and (min-width: 480px) and (max-width: 767px) {

body.logged-in {
  padding-top: 0px !important;
}

#layout {
  width: 480px;
}

#header,
#promo,
#main-content,
#breadcrumbs {
  width: 480px;
  margin: 0 auto;
}

body.not-front #breadcrumbs,
body.not-front #main-content {
  padding: 0 10px;
  width: 460px;
}

#promo .promo-left,
#promo .promo-right {
  float: none;
}

#toolbar,
#tabs-wrapper,
#block-block-8,
#block-menu-block-4 {
  display: none;
}

#breadcrumbs {
  margin-bottom: 20px;
}

.node-page .field-name-body img,
.node-new .promo-image,
.node-new .promo-image img {
  max-width: 460px !important;
  height: auto !important;
  margin: 0;
  margin-bottom: 20px;
}

.node-video .embed-video iframe {
  width: 460px;
  height: 300px;
}

.image_grid .grid_title {
  margin-bottom: 40px;
}

.image_grid .grid_item .grid_item_title {
  line-height: 28px;
  height: 56px;
}

.image_grid .grid_item {
  display: inline-block;
  float: none;
  width: 200px;
  margin-right: 20px;
  vertical-align: top;
}

.download a {
  height: auto;
}

.img-box {
  width: 460px;
}

.img-box .item {
  float: none;
  width: auto;
}

.sec_img {
  height: auto;
}

.sec_img .img_title {
  top: 10px;
  left: 0;
  font-size: 18px;
  line-height: 22px;
}

.sec_img .about_img {
  position: static;
  bottom: unset;
  margin: 0 !important;
  margin-top: -25px !important;
  background: #f4f4f4;
}

.columns {
  color: #333333;
}

.vacant_block {
  margin: 0 !important;
}

.head_chema:after {
  border-width: 20px 95px;
}

.view-calendar {
  width: 460px;
}

.view-calendar .view-content {
  overflow-x: auto;
}
	
.view-calendar .view-content .calendar-calendar	{
  width: 1015px;
}

#block-search-form {
  width: 420px;
}

#block-block-1 {
  padding-left: 15px;
}

#block-block-1 .content a {
  padding: 30px 0 30px 140px;
  background-image: url(images/logo-eng-480.png);
}

#block-block-1 .content a .name {
  font-size: 18px;
  line-height: 22px;
}

#block-block-1 .content a .name .mephi {
  font-size: 15px;
  line-height: 17px;
}

#block-block-2 {
  padding: 50px 20px;
}

#block-block-2,
#block-block-2 .content .left-before,
#block-block-2 .content .right-after,
#block-block-2 .content .license,
#block-block-2 .content .accreditation,
#block-block-2 .content .copyrights {
  float: none;
  width: auto;
  margin-left: 0;
}

#block-block-2 .content .left-before .item,
#block-block-2 .content .right-after .item {
  height: auto;
  margin-bottom: 30px;
}

#block-block-2 .content .copyrights {
  margin-top: 150px;
}

#block-block-2 .content .copyrights,
#block-block-2 .content .copyrights a {
  font-size: 12px;
  line-height: 14px;
}

#block-block-3 {
  margin-bottom: 0;
}

#block-block-3 .image {
  float: none;
  width: 480px;
  height: 250px;
  overflow: hidden;
}

#block-block-3 .image img {
  width: 620px !important;
  height: 250px !important;
}

#block-block-3 .caption {
  margin: 0;
  padding: 30px 20px;
  background: #f4f4f4;
}

#block-block-3 .caption .description {
  margin-bottom: 20px;
}

#block-block-3 .caption .promo-link a {
  float: none;
  width: 130px;
  text-align: center;
}

#block-block-4 {
  margin-bottom: 40px;
}

#block-block-4 .view-display-id-last_video,
#block-block-4 .view-display-id-last_gallery {
  position: relative;
  width: 480px;
  height: 355px;
  margin: 0 auto;
}

#block-block-4 .view-display-id-last_video {
  margin-bottom: 20px;
}

#block-block-4 .view-display-id-last_video .views-row .views-field-php img {
  width: 480px;
  height: 355px;
}

#block-block-4 .view-display-id-last_video .video-title,
#block-block-4 .view-display-id-last_gallery .views-field-title {
  padding: 20px;
  width: 440px;
}

#block-block-4 .view-display-id-last_gallery .view-footer .slides-counter {
  float: left;
}

#block-block-7 {
  position: relative;
  top: 20px;
  left: 20px;
}

#block-block-10 {
  left: 10px;
  right: 20px;
  bottom: 120px;
  text-align: center;
}

#block-block-10 ul.social li {
  float: none;
  display: inline-block;  
}

#block-block-11 .content {
  margin-bottom: 40px;
  padding: 0 10px;
}

#block-block-11 .content #latest .latest-tabs-wrapper {
  overflow-x: auto;
}

#block-block-11 .content #latest ul.latest_captions {
  width: 450px;
}

#block-block-11 .content #latest ul.latest_captions li {
  top: 0;
  padding: 10px;
  font-size: 16px;
  line-height: 19px;
  border: none;
}

#block-block-11 .content .all-news {
  margin: 0;
}

#block-menu-block-2 .menu-block-wrapper,
#block-menu-block-3 .menu-block-wrapper,
#block-menu-block-7 .menu-block-wrapper  {
  overflow-x: auto;
}

#block-menu-block-2 .menu-block-wrapper ul.menu,
#block-menu-block-3 .menu-block-wrapper ul.menu,
#block-menu-block-7 .menu-block-wrapper ul.menu {
  min-width: 300px;
  width: max-content;
}

#block-menu-block-6 .menu-block-wrapper {
  position: relative;
  top: unset;
  left: unset;
  padding: 155px 35px 260px 35px;
  overflow: hidden;
}

#block-menu-block-6 .menu-block-wrapper ul.menu li {
  margin-right: 30px;
}

#block-menu-block-6 .menu-block-wrapper ul.menu li.menu-mlid-508 {

}

#block-menu-block-6 .menu-block-wrapper ul.menu li ul li {
  margin: 0;
}

#views_slideshow_cycle_main_promo_block-block_1,
#views_slideshow_cycle_main_promo_block-block_1 .views-slideshow-cycle-main-frame,
#views_slideshow_cycle_main_promo_block-block_1 .views-slideshow-cycle-main-frame-row,
#views_slideshow_cycle_main_promo_block-block_1 .views-slideshow-cycle-main-frame-row .views-field-field-promo-image {
  width: 480px !important;
  height: 250px !important;
  overflow: hidden;
}

#views_slideshow_cycle_main_promo_block-block_1 .views-slideshow-cycle-main-frame-row {
  width: 480px;
  height: 250px;
  text-align: center;
}

#views_slideshow_cycle_main_promo_block-block_1 .views-slideshow-cycle-main-frame-row .views-slideshow-cycle-main-frame-row-item {
  margin: 0;
}

#views_slideshow_cycle_main_promo_block-block_1 .views-slideshow-cycle-main-frame-row .views-field-field-promo-image img {
  position: relative;
  left: -28px;
  width: 508px;
  height: 250px;	
}

#views_slideshow_cycle_main_promo_block-block_1 .views-row .views-field-field-promo-title {
  top: 30px;
  width: 320px;
  height: 190px;
}

#views_slideshow_cycle_main_promo_block-block_1 .views-row .views-field-field-promo-title .caption {
  font-size: 16px;
  line-height: 19px;
}

#views_slideshow_cycle_main_promo_block-block_1 .views-row .views-field-field-promo-title .caption .big_text {
  font-size: 24px;
  line-height: 28px;
}

#views_slideshow_cycle_main_promo_block-block_1 .views-row .views-field-field-promo-title .caption .promo-link {
  left: 0;
  right: 0;
  bottom: 60px;
}

#block-views-promo-block-block {
  width: 480px;
  height: auto;
  margin-bottom: 40px;
}

#block-views-promo-block-block .views-slideshow-controls-top {
  top: 194px;
}

#block-views-promo-block-block .view-footer .slides-counter {
  top: 190px;
}

#block-views-promo-block-block .view-footer .promo-text {
  position: relative;
  left: unset;
  bottom: unset;
  width: 480px;
  margin: 0 auto;
}

#block-views-promo-block-block .view-footer .promo-text .red_p {
  float: none;
  width: 480px;
  font-size: 24px;
  line-height: 48px;
}

#block-views-promo-block-block .view-footer .promo-text .black_p {
  float: none;
  margin-left: 0;
  padding: 10px 30px;
}

#block-views-additional-links-block .view-additional-links .view-content {
  padding: 25px 135px;
  text-align: center;
}

#block-views-additional-links-block .view-additional-links .view-content .views-row {
  float: none;
  width: 210px;
  margin: 0;
  margin-bottom: 15px;
}

#block-views-additional-links-block .view-additional-links .view-content .views-row a {
  width: 210px;
}

#block-views-additional-links-block h1.title.collapsiblock a:after {
  top: 23px;
  right: 20px;
}

#block-views-news-top-story {
  margin-bottom: 20px;
}

#block-views-news-top-story .views-field-field-promo-big-image,
#block-views-news-top-story .views-field-field-promo-big-image img {
  float: none;
  width: 480px;
  height: 295px;
  overflow: hidden;
}

#block-views-news-top-story .views-field-title,
#block-views-news-top-story .views-field-field-preview-text,
#block-views-news-top-story .views-field-path {
  margin: 0;
  padding: 0 10px;
}

#block-views-news-top-story .views-field-title {
  margin: 20px 0;
  font-size: 20px;
  line-height: 23px;
}

#block-views-news-top-story .views-field-field-preview-text {
  font-size: 16px;
  line-height: 19px;
}

#block-views-news-top-story .views-field-path {
  margin: 20px 0;	
}

#block-views-news-top-stories .view-content .views-row {
  margin: 0;
  width: 460px;
  height: 316px;
  overflow: hidden;
}

#block-views-news-top-stories .view-news .view-content .views-slideshow-controls-top {
  display: none;
}

#block-views-news-top-stories .view-content .views_slideshow_main .views-field-field-promo-big-image,
#block-views-news-top-stories .view-content .views_slideshow_main .views-field-field-promo-big-image img {
  width: 460px;
  height: 316px;
}

#block-views-news-top-stories .view-content .views_slideshow_main .views-field-field-promo-big-image img {
  position: relative;
}

#block-views-news-top-stories .view-content .views_slideshow_main .views-field-title {
  width: 460px;
  background-color: rgba(0,0,0,0.7);
}

#block-views-news-last-news .view-news {
  overflow-x: auto;
}
	
#block-views-news-last-news .view-news .view-content {
  width: 960px;
}
	
#block-views-news-last-news .view-news .view-content .views-row.views-row-last {
  margin-right: 0;
}

#block-webform-client-block-119796 {
  padding: 0px;
}

#block-webform-client-block-119796 input.form-text {
  width: 438px;
}

#block-webform-client-block-119796 textarea.form-textarea {
  width: 460px;
}

.jcarousel-skin-480x355 .jcarousel-container-horizontal {
  width: 480px;
  height: 355px;
}

.jcarousel-skin-480x355 .jcarousel-clip-horizontal {
  width: 480px;
  height: 355px;
  overflow: hidden;
}

.jcarousel-skin-480x355 .jcarousel-item {
  width: 480px;
  height: 355px;
  margin: 0;
  padding: 0;
  overflow: hidden;
  list-style: none;
}

.jcarousel-skin-500x290 .jcarousel-container-horizontal,
.jcarousel-skin-500x290 .jcarousel-clip-horizontal,
.jcarousel-skin-500x290 .jcarousel-item,
.jcarousel-skin-500x290 .jcarousel-item img {
  width: 460px;
  height: 267px;
}

.view-news.view-display-id-last_four_tabs,
.view-video-gallery.view-display-id-last_four_tabs,
.view-news.view-display-id-last_four_stories {
  overflow-x: auto;
}

.view-news.view-display-id-last_four_tabs .view-content,
.view-video-gallery.view-display-id-last_four_tabs .view-content,
.view-news.view-display-id-last_four_stories .view-content {
  width: 1290px;
  margin: 0;
}

.view-news.view-display-id-last_four_tabs .view-content .views-row.views-row-last,
.view-video-gallery.view-display-id-last_four_tabs .view-content .views-row.views-row-last,
.view-news.view-display-id-last_four_stories .view-content .views-row.views-row-last {
  margin: 0;
}

.view-news.view-display-id-page .view-content .views-row .pub-date {
  display: block;
  float: none;
  margin: 0;
  margin-bottom: 10px;
}

.view-news.view-display-id-page .view-content .views-row .title {
  margin-left: 0;
}

.view-video-gallery.view-display-id-last_four,
.view-photo-gallery.view-display-id-last_four {
  float: none;
  width: 460px;
}

.view-photo-gallery.view-display-id-last_four .views-row,
.view-video-gallery.view-display-id-last_four .views-row {
  width: 460px;
  height: auto;
  margin: 0;
  margin-bottom: 30px;
}

.view-photo-gallery.view-display-id-last_four .view-content .views-field-view,
.view-video-gallery.view-display-id-last_four .view-content .views-field-php,
.view-photo-gallery.view-display-id-main .view-content .views-field-view,
.view-video-gallery.view-display-id-main .view-content .views-field-php,
.view-video-gallery.view-display-id-last_four .view-content .views-field-php img,
.view-video-gallery.view-display-id-main .view-content .views-field-php img {
  width: 460px;
  height: 267px;
}

.view-photo-gallery.view-display-id-main .view-content .views-view-grid tr td,
.view-video-gallery.view-display-id-main .view-content .views-view-grid tr td {
  width: 460px;
}

.view-photo-gallery.view-display-id-main .pager .pager-first,
.view-photo-gallery.view-display-id-main .pager .pager-last {
  display: none;
}

.sae-header .sae-leaders {
  float: none;
}

.sae-header .sae-leaders .circle-up {
  width: 180px;
}

.sae-info .sae-columns .sae-column {
  width: 90%;
}

.sae-info div.tabs__content .tab_column,
.sae-info div.tabs__content1 .tab_column,
.sae-info div.tabs__content2 .tab_column,
.sae-info div.tabs__content3 .tab_column,
.sae-info div.tabs__content4 .tab_column,
.sae-info div.tabs__content5 .tab_column,
.sae-info div.tabs__content6 .tab_column,
.sae-info div.tabs__content7 .tab_column,
.sae-info div.tabs__content8 .tab_column,
.sae-info div.tabs__content9 .tab_column {
  width: 97%;
}

.block-collaboration {
  width: 90%;
  min-height: 250px;
  margin: 20px 4% 20px 0;
}

}


@media only screen and (max-width: 479px) {

body.logged-in {
  padding-top: 0px !important;
}

#layout {
  width: 320px;
}

#header,
#promo,
#main-content,
#breadcrumbs {
  width: 320px;
  margin: 0 auto;
}

body.not-front #breadcrumbs,
body.not-front #main-content {
  padding: 0 10px;
  width: 300px;
}

#promo .promo-left,
#promo .promo-right {
  float: none;
}

#toolbar,
#tabs-wrapper,
#block-block-5,
#block-block-8,
#block-menu-block-4 {
  display: none;
}

#breadcrumbs {
  margin-bottom: 20px;
}

#toolbar div.toolbar-menu {
  padding-right: 10px;
}

.node-page .field-name-body img,
.node-new .promo-image,
.node-new .promo-image img {
  max-width: 300px !important;
  height: auto !important;
  margin: 0;
  margin-bottom: 20px;
}

.node-video .embed-video iframe {
  width: 300px;
  height: 220px;
}

.grid_el {
  width: 270px;
  margin-right: 0;
}

.download {
  padding: 20px 10px;
}

.download a {
  display: block;
  float: right;
  width: 200px;
  height: auto;
}

.img-box {
  width: 300px;
}

.img-box .item {
  float: none;
  width: auto;
}

.sec_img {
  width: 300px;
  height: auto;
  overflow: hidden;
}

.sec_img .img_title {
  top: 10px;
  left: 0;
  font-size: 18px;
  line-height: 22px;
}

.sec_img .about_img {
  position: static;
  bottom: unset;
  margin: 0 !important;
  margin-top: -5px !important;
  background: #f4f4f4;
}

.image_grid .grid_item {
  float: none;
  width: 100%;
  margin: 0;
  margin-bottom: 40px;
}

.vacant_block {
  margin: 0 !important;
}

.columns {
  float: none;
  position: relative;
  color: #333333;
}

.column-2,
.column-3 {
  width: 300px;
}

.view-calendar {
  width: 300px;
}

.view-calendar .view-content {
  overflow-x: auto;
}
	
.view-calendar .view-content .calendar-calendar	{
  width: 1015px;
}

.head_chema:after {
  border-width: 20px 130px;
}

#page-title {
  font-size: 24px;
  line-height: 28px;
}

#block-search-form {
  width: 320px;
}

#block-search-form .search-form .form-item input.form-text {
  width: 150px;
  font-size: 14px;
  line-height: 21px;
}

#block-search-form .search-form .form-actions input.form-submit {
  top: -1px;
}

#block-block-1 {
  padding-left: 12px;
}

#block-block-1 .content a {
  padding: 20px 0 20px 100px;
  font-size: 13px;
  line-height: 16px;
  background-image: url(images/logo-eng-320.png);
}

#block-block-1 .content a .name {
  padding-left: 10px;
}

#block-block-1 .content a .name .mephi {
  font-size: 11px;
  line-height: 13px;
}

#block-block-2 {
  padding: 50px 15px;
}

#block-block-2,
#block-block-2 .content .left-before,
#block-block-2 .content .right-after,
#block-block-2 .content .license,
#block-block-2 .content .accreditation,
#block-block-2 .content .copyrights {
  float: none;
  width: auto;
  margin-left: 0;
  margin-right: 0;
}

#block-block-2 .content .left-before .item,
#block-block-2 .content .right-after .item {
  height: auto;
  margin-bottom: 30px;
}

#block-block-2 .content .copyrights {
  margin-top: 120px;
}

#block-block-2 .content .copyrights,
#block-block-2 .content .copyrights a {
  font-size: 12px;
  line-height: 14px;
}

#block-block-3 {
  margin-bottom: 0;
}

#block-block-3 .image {
  float: none;
  width: 320px;
  height: 250px;
  overflow: hidden;
}

#block-block-3 .image img {
  width: 620px !important;
  height: 250px !important;
}

#block-block-3 .caption {
  margin: 0;
  padding: 30px 20px;
  background: #f4f4f4;
}

#block-block-3 .caption .description {
  margin-bottom: 20px;
}

#block-block-3 .caption .promo-link a {
  float: none;
  width: 130px;
  text-align: center;
}

#block-block-4 .view-display-id-last_video,
#block-block-4 .view-display-id-last_gallery,
#block-block-4 .view-display-id-last_video .views-row .views-field-php img {
  width: 320px;
  height: 236px;
}

#block-block-4 .view-display-id-last_gallery {
  margin-bottom: 20px;
}

#block-block-7 {
  position: relative;
  top: 20px;
  left: 15px;
}

#block-block-10 {
  left: 10px;
  right: 20px;
  bottom: 120px;
  text-align: center;
}

#block-block-10 ul.social li {
  float: none;
  display: inline-block;  
}

#block-block-11 .content {
  margin-bottom: 40px;
  padding: 0 10px;
}

#block-block-11 .content #latest .latest-tabs-wrapper {
  overflow-x: auto;
}

#block-block-11 .content #latest ul.latest_captions {
  width: 314px;
}

#block-block-11 .content #latest ul.latest_captions li {
  top: 0;
  padding: 10px;
  font-size: 16px;
  line-height: 19px;
  border: none;
}

#block-block-11 .content .all-news {
  margin: 0;
}

#block-menu-block-2 .menu-block-wrapper,
#block-menu-block-3 .menu-block-wrapper,
#block-menu-block-7 .menu-block-wrapper  {
  overflow-x: auto;
}

#block-menu-block-2 .menu-block-wrapper ul.menu,
#block-menu-block-3 .menu-block-wrapper ul.menu,
#block-menu-block-7 .menu-block-wrapper ul.menu {
  min-width: 300px;
  width: max-content;
}

#block-menu-block-6 .menu-block-wrapper {
  position: relative;
  top: unset;
  left: unset;
  padding: 155px 15px 320px 15px;
  overflow: hidden;
}

#block-menu-block-6 .menu-block-wrapper ul.menu li {
  margin: 0 30px;
}

#block-menu-block-6 .menu-block-wrapper ul.menu li.menu-mlid-508 {
  clear: both;
  margin-top: 30px;
}

#block-menu-block-6 .menu-block-wrapper ul.menu li ul li {
  margin: 0;
}

#views_slideshow_cycle_main_promo_block-block_1,
#views_slideshow_cycle_main_promo_block-block_1 .views-slideshow-cycle-main-frame,
#views_slideshow_cycle_main_promo_block-block_1 .views-slideshow-cycle-main-frame-row,
#views_slideshow_cycle_main_promo_block-block_1 .views-slideshow-cycle-main-frame-row .views-field-field-promo-image {
  width: 320px !important;
  height: 250px !important;
  overflow: hidden;
}

#views_slideshow_cycle_main_promo_block-block_1 .views-slideshow-cycle-main-frame-row {
  width: 320px;
  height: 250px;
  text-align: center;
}

#views_slideshow_cycle_main_promo_block-block_1 .views-slideshow-cycle-main-frame-row .views-slideshow-cycle-main-frame-row-item {
  margin: 0;
}

#views_slideshow_cycle_main_promo_block-block_1 .views-slideshow-cycle-main-frame-row .views-field-field-promo-image img {
  position: relative;
  left: -185px;
  width: 508px;
  height: 250px;	
}

#views_slideshow_cycle_main_promo_block-block_1 .views-row .views-field-field-promo-title {
  top: unset;
  bottom: 0;
  width: 320px;
  height: 160px;
}

#views_slideshow_cycle_main_promo_block-block_1 .views-row .views-field-field-promo-title .caption {
  font-size: 16px;
  line-height: 19px;
}

#views_slideshow_cycle_main_promo_block-block_1 .views-row .views-field-field-promo-title .caption .big_text {
  font-size: 24px;
  line-height: 28px;
}

#views_slideshow_cycle_main_promo_block-block_1 .views-row .views-field-field-promo-title .caption .promo-link {
  left: 0;
  right: 0;
  bottom: 25px;
}

#block-views-promo-block-block {
  width: 320px;
  height: auto;
  margin-bottom: 20px;
}

#block-views-promo-block-block .views-slideshow-controls-top {
  top: 264px;
  left: unset;
  right: 25px;
  z-index: 1000;
}

#block-views-promo-block-block .views-slideshow-controls-top .vscc_controls_previous a,
#block-views-promo-block-block .views-slideshow-controls-top .vscc_controls_next a {
  background-image: url(images/slider-arrows-320.png);
}

#block-views-promo-block-block .view-footer .slides-counter {
  position: relative;
  top: unset;
  left: unset;
  padding: 10px 25px;
  color: #cccccc;
}

#block-views-promo-block-block .view-footer .promo-text {
  position: relative;
  left: unset;
  bottom: unset;
  width: 320px;
}

#block-views-promo-block-block .view-footer .promo-text .red_p {
  float: none;
  width: 320px;
  font-size: 24px;
  line-height: 48px;
}

#block-views-promo-block-block .view-footer .promo-text .black_p {
  float: none;
  margin-left: 0;
  padding: 10px 30px;
}

#block-views-news-top-story {
  margin-bottom: 20px;
}

#block-views-news-top-story .views-field-field-promo-big-image {
  float: none;
  width: 320px;
  height: 196px;
  overflow: hidden;
}

#block-views-news-top-story .views-field-title,
#block-views-news-top-story .views-field-field-preview-text,
#block-views-news-top-story .views-field-path {
  margin: 0;
  padding: 0 10px;
}

#block-views-news-top-story .views-field-title {
  margin: 20px 0;
  font-size: 20px;
  line-height: 23px;
}

#block-views-news-top-story .views-field-field-preview-text {
  font-size: 16px;
  line-height: 19px;
}

#block-views-news-top-story .views-field-path {
  margin: 20px 0;	
}

#block-views-news-top-stories .view-content .views-row {
  margin: 0;
  width: 300px;
  height: 305px;
  overflow: hidden;
}

#block-views-news-top-stories .view-news .view-content .views-slideshow-controls-top {
  display: none;
}

#block-views-news-top-stories .view-content .views_slideshow_main .views-field-field-promo-big-image,
#block-views-news-top-stories .view-content .views_slideshow_main .views-field-field-promo-big-image img {
  width: 444px;
  height: 305px;
}

#block-views-news-top-stories .view-content .views_slideshow_main .views-field-field-promo-big-image img {
  position: relative;
  left: -100px;
}

#block-views-news-top-stories .view-content .views_slideshow_main .views-field-title {
  width: 300px;
  background-color: rgba(0,0,0,0.7);
}

#block-views-news-last-news .view-news {
  overflow-x: auto;
}
	
#block-views-news-last-news .view-news .view-content {
  width: 960px;
}
	
#block-views-news-last-news .view-news .view-content .views-row.views-row-last {
  margin-right: 0;
}
	
#block-views-additional-links-block .view-additional-links .view-content {
  padding: 25px;
  text-align: center;
}

#block-views-additional-links-block .view-additional-links .view-content .views-row {
  float: none;
  width: 210px;
  margin: 0;
  margin-bottom: 15px;
}

#block-views-additional-links-block .view-additional-links .view-content .views-row a {
  width: 210px;
}

#block-views-additional-links-block h1.title.collapsiblock a:after {
  top: 23px;
  right: 20px;
}

#block-webform-client-block-119796 {
  padding: 0px;
}

#block-webform-client-block-119796 input.form-text {
  width: 278px;
}

#block-webform-client-block-119796 textarea.form-textarea {
  width: 300px;
}

#block-views-images-gallery-block .view-images .view-content .views-row,
#block-views-images-gallery-block .view-images .view-content .views-row img {
  width: 130px;
  height: 130px;
}

#search-form .form-wrapper input.form-text {
  width: 278px;
}

#search-form .form-wrapper input.form-submit {
  top: unset;
  width: 300px;
  margin: 0;
  margin-top: 10px;
}

.jcarousel-skin-480x355 .jcarousel-container-horizontal {
  width: 320px;
  height: 236px;
}

.jcarousel-skin-480x355 .jcarousel-clip-horizontal {
  width: 320px;
  height: 236px;
  overflow: hidden;
}

.jcarousel-skin-480x355 .jcarousel-item,
.jcarousel-skin-480x355 .jcarousel-item img {
  width: 320px;
  height: 236px;
  margin: 0;
  padding: 0;
  overflow: hidden;
  list-style: none;
}

.jcarousel-skin-500x290 .jcarousel-container-horizontal,
.jcarousel-skin-500x290 .jcarousel-clip-horizontal,
.jcarousel-skin-500x290 .jcarousel-item,
.jcarousel-skin-500x290 .jcarousel-item img {
  width: 300px;
  height: 174px;
}

.view-news.view-display-id-last_four_tabs,
.view-video-gallery.view-display-id-last_four_tabs,
.view-news.view-display-id-last_four_stories {
  overflow-x: auto;
}

.view-news.view-display-id-last_four_tabs .view-content,
.view-video-gallery.view-display-id-last_four_tabs .view-content,
.view-news.view-display-id-last_four_stories .view-content {
  width: 1290px;
  margin: 0;
}

.view-news.view-display-id-last_four_tabs .view-content .views-row.views-row-last,
.view-video-gallery.view-display-id-last_four_tabs .view-content .views-row.views-row-last,
.view-news.view-display-id-last_four_stories .view-content .views-row.views-row-last {
  margin: 0;
}

.view-news.view-display-id-page .view-content .views-row .pub-date {
  display: block;
  float: none;
  margin: 0;
  margin-bottom: 10px;
}

.view-news.view-display-id-page .view-content .views-row .title {
  margin-left: 0;
}

.view-video-gallery.view-display-id-last_four,
.view-photo-gallery.view-display-id-last_four {
  float: none;
  width: 300px;
}

.view-photo-gallery.view-display-id-last_four .views-row,
.view-video-gallery.view-display-id-last_four .views-row {
  width: 300px;
  height: auto;
  margin: 0;
  margin-bottom: 30px;
}

.view-photo-gallery.view-display-id-last_four .view-content .views-field-view,
.view-video-gallery.view-display-id-last_four .view-content .views-field-php,
.view-photo-gallery.view-display-id-main .view-content .views-field-view,
.view-video-gallery.view-display-id-main .view-content .views-field-php,
.view-video-gallery.view-display-id-last_four .view-content .views-field-php img,
.view-video-gallery.view-display-id-main .view-content .views-field-php img {
  width: 300px;
  height: 174px;
}

.view-photo-gallery.view-display-id-main .view-content .views-view-grid tr td,
.view-video-gallery.view-display-id-main .view-content .views-view-grid tr td {
  width: 300px;
}

.view-photo-gallery.view-display-id-main .pager .pager-first,
.view-photo-gallery.view-display-id-main .pager .pager-last {
  display: none;
}

.sae-info {
  clear: both;
}

.sae-header .sae-leaders {
  float: none;
}

.sae-header .sae-leaders .circle-up {
  display: block;
  margin: 0 auto;
  margin-bottom: 20px;
}

.sae-info .sae-columns .sae-column {
  width: 90%;
}

.sae-info div.tabs__content,
.sae-info div.tabs__content1,
.sae-info div.tabs__content2,
.sae-info div.tabs__content3,
.sae-info div.tabs__content4,
.sae-info div.tabs__content5,
.sae-info div.tabs__content6,
.sae-info div.tabs__content7,
.sae-info div.tabs__content8,
.sae-info div.tabs__content9 {
  padding: 20px 0;
}

.sae-info div.tabs__content .tab_column,
.sae-info div.tabs__content1 .tab_column,
.sae-info div.tabs__content2 .tab_column,
.sae-info div.tabs__content3 .tab_column,
.sae-info div.tabs__content4 .tab_column,
.sae-info div.tabs__content5 .tab_column,
.sae-info div.tabs__content6 .tab_column,
.sae-info div.tabs__content7 .tab_column,
.sae-info div.tabs__content8 .tab_column,
.sae-info div.tabs__content9 .tab_column {
  width: 97%;
}

.sae-info #sae-publications .publications-filter select.stavText {
  width: 200px !important;
}

.sae-info #sae-publications #data {
  overflow-x: auto;	
}

div.tabs__ .description p img.face {
  float: none;
  margin: 0 auto;
  margin-bottom: 20px;
}

div.tabs__ .description span.name {
  display: block;
}

.block-collaboration {
  width: 90%;
  min-height: 250px;
  margin: 20px 4% 20px 0;
}

}